Bug 20371 - Неправильно распахивается окно при двух вертикальных панелях
: Неправильно распахивается окно при двух вертикальных панелях
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-panel)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-06-08 17:58 by
Modified: 2009-10-03 01:25 (History)


Attachments
Typo fix (62 bytes, url)
2009-06-08 18:01, Alexey Rusakov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-06-08 17:58:57
Пожалуйста, приложите в нашу сборку патч из
http://bugzilla.gnome.org/show_bug.cgi?id=507873 (прилагаю его и к этому багу).
Он очень простой и ничего не ломает.
------- Comment #1 From 2009-06-08 18:01:11 -------
Created an attachment (id=3594) [details]
Typo fix

Патч исправляет опечатку в коде, приводящую к неумеренно широкому распахиванию
окна при двух вертикальных панелях, прижатых к общей стороне экрана.
------- Comment #2 From 2009-10-02 20:25:50 -------
Пинг. Уже который раз приходится пересобирать пакет из Сизифа, прикладывая этот
патч.
------- Comment #3 From 2009-10-02 20:57:06 -------
(In reply to comment #2)
> Пинг. Уже который раз приходится пересобирать пакет из Сизифа, прикладывая этот
> патч.

А по-простому, в jabber'е, например, напомнить было никак?
------- Comment #4 From 2009-10-02 23:55:31 -------
gnome-panel-2.26.3-alt4 -> sisyphus:

* Fri Oct 02 2009 Yuri N. Sedunov <aris@altlinux> 2.26.3-alt4

- fixed https://bugzilla.gnome.org/show_bug.cgi?id=507873 (ALT #20371)
------- Comment #5 From 2009-10-03 01:25:55 -------
Спасибо :)